Bug 918561 - connman: FTBFS in rawhide
Summary: connman: FTBFS in rawhide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: connman
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pavel Šimerda (pavlix)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-03-06 14:09 UTC by Tomas Mraz
Modified: 2013-05-01 13:32 UTC (History)
2 users (show)

Fixed In Version: connman-1.13-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 13:32:11 UTC


Attachments (Terms of Use)

Comment 1 Fedora End Of Life 2013-04-03 17:10:02 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Mat Booth 2013-05-01 13:32:11 UTC
connman-1.13-1 is now built for F19 and rawhide:

http://koji.fedoraproject.org/koji/buildinfo?buildID=413876
http://koji.fedoraproject.org/koji/buildinfo?buildID=413877


Note You need to log in before you can comment on or make changes to this bug.